Bug 836843 - Pressing the up and down arrow keys at the login screen with multiple users resizes the login dialog
Pressing the up and down arrow keys at the login screen with multiple users r...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
17
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 18:20 EDT by Oliver Schmid
Modified: 2013-08-01 06:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:16:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dialog appearance after pressing up/down arrows for some time (805.15 KB, image/jpeg)
2012-07-01 18:49 EDT, Oliver Schmid
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 675076 None None None 2012-07-30 14:21:49 EDT

  None (edit)
Description Oliver Schmid 2012-07-01 18:20:13 EDT
Description of problem:
Pressing the up and down arrow keys at the login screen with multiple users resizes the login dialog. On each press it gets a few pixels wider.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Have multiple users
2. Go to login screen
3. Press up/down arrows repeatedly
  
Actual results:
Login screen gets wider

Expected results:
Login screen does not change size

Additional info:
Comment 1 Oliver Schmid 2012-07-01 18:49:58 EDT
Created attachment 595571 [details]
Dialog appearance after pressing up/down arrows for some time
Comment 2 Tristian Celestin 2012-07-29 21:44:35 EDT
This can also be achieved by repeatedly selecting any of the widgets on the top bar (click, accessibility, audio, and power).

Steps to reproduce:
1. Mouse over the clock displayed on the center of the top bar
2. Repeatedly click so that the calendar widget repeatedly appears and disappears

Received results:
When the clock widget is selected, the selected user in the dialog is inactive.
When the clock widget disappears, the selected user is active again and the login screen gets wider.

Expected results:
The login screen should not change size.
Comment 3 Ray Strode [halfline] 2012-07-30 14:21:49 EDT
This was recently fixed upstream:

http://git.gnome.org/browse/gnome-shell/commit/js/gdm/loginDialog.js?id=f46a165886eb42723983ffaab88bcb504e118bd2
Comment 4 Fedora End Of Life 2013-07-03 23:08:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:17:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.